/* ============================================================================== */
/*  */
/*  Couninst.ini */
/*  */
/*  Copyright (C) 2008-2009 D-Link Corporation */
/*  All Rights Reserved. */
/*  */
/*  Version 4.0.0 2008/10/03 */
/*  */
/* ============================================================================== */
/* ------------------------------------------------------------------------------ */
/*  Screen Font */
/* ------------------------------------------------------------------------------ */
/* Windows */
"FONT_STANDARD" = "Arial,11,ANSI";
"FONT_INFORMATION" = "Arial,11,ANSI,BOLD";
"FONT_TITLE" = "Arial,16,ANSI,BOLD";
/* Windows Vista */
"FONT_STANDARD_VISTA" = "Segoe UI,12,ANSI";
"FONT_INFORMATION_VISTA" = "Segoe UI,12,ANSI,BOLD";
"FONT_TITLE_VISTA" = "Segoe UI,16,ANSI,BOLD";
/* ------------------------------------------------------------------------------ */
/*  Screen Message */
/* ------------------------------------------------------------------------------ */
"INFO_CLASSNAME" = "SHARE_PORT_UTILITY_UNINSTALLER";
"MESSAGE_TITLE" = "Uninstall SharePort Utility";
"MESSAGE_CHECK_00" = "Do you want to start the uninstallation of SharePort Utility?";
/* ------------------------------------------------------------------------------ */
/*  Error Message */
/* ------------------------------------------------------------------------------ */
"ERROR_TITLE" = "SharePort Utility Uninstaller";
"ERROR_MESSAGE_00" = "Uninstall info cannot be found. Uninstallation will be stopped.";
"ERROR_MESSAGE_01" = "Installation was executed by a different user. Uninstallation will be stopped.";
"ERROR_MESSAGE_02" = "A system error occurred. Uninstallation will be stopped.";
"ERROR_MESSAGE_03" = "Deletion of registry entries failed. Uninstallation will be stopped.";
"ERROR_MESSAGE_04" = "SharePort Utility is currently being used. Uninstallation will be stopped.";
"ERROR_MESSAGE_05" = "%@ cannot be found. Uninstallation will be stopped.";
"ERROR_MESSAGE_06" = "In order to uninstall the application it is necessary that you log in as a member of the Administrator group.";
"ERROR_MESSAGE_10" = "Deletion of %@ failed. Uninstallation will be stopped.";
"ERROR_MESSAGE_11" = "Unable to delete SharePort Utility because the server is currently being connected. Cut off the connection, and uninstall SharePort Utility.";
"ERROR_MESSAGE_12" = "Another user is already using SharePort Utility Uninstaller.\nSharePort Utility Uninstaller will be closed.";
/* ------------------------------------------------------------------------------ */
/*  Screen Information */
/* ------------------------------------------------------------------------------ */
"TITLE_TITLE" = "SharePort Utility Uninstaller";
"BUTTON_CANCEL" = "Cancel";
"BUTTON_BACK" = "< Back";
"BUTTON_NEXT" = "Next >";
"BUTTON_FINISH" = "Finish";
"BUTTON_REFINISH" = "Restart";
"BIT_LABEL_UNINSTALL_TITLE" = "Uninstalling SharePort Utility";
"BIT_LABEL_UNINSTALL_CONTENTS" = "SharePort Utility is being uninstalled.";
"LABEL_UNINSTALL_00" = "This wizard will uninstall SharePort Utility. Please wait a few moments.";
"LABEL_UNINSTALL_01" = "Status:";
"LABEL_UNINSTALL_02" = "System configuration has changed...";
"LABEL_UNINSTALL_03" = "%@ was deleted...";
"LABEL_FINISH_00" = "The uninstallation of SharePort Utility has completed";
"LABEL_FINISH_01" = "SharePort Utility has been removed from your PC.";
"LABEL_FINISH_02" = "You need to restart Macintosh to finish uninstalling SharePort Utility.";
"LABEL_FINISH_03" = "Please save your work and then close all applications before continuing.";

/* ------------------------------------------------------------------------------ */
/* Button [Macintosh] */
/* ------------------------------------------------------------------------------ */
"BUTTON_NOREFINISH" = "I'll restart later";
"BUTTON_OK" = "OK";
"BUTTON_YES" = "YES";
"BUTTON_NO" = "NO";
"MESSAGE_CHECK_01" = "You will need to restart your computer to complete the process.";
/* ------------------------------------------------------------------------------ */
/*  Menu Bar [Macintosh] */
/* ------------------------------------------------------------------------------ */
"MENU_ABOUT" = "About %@";
"MENU_HIDETHIS" = "Hide %@";
"MENU_HIDEOTHERS" = "Hide Others";
"MENU_SHOWALL" = "Show All";
"MENU_QUIT" = "Quit %@";